<?php

namespace App\Repositories\Presenters\Base;

use App\Repositories\Transformers\Base\MenuTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class MenuPresenter.
 *
 * @package namespace App\Repositories\Presenters\Base;
 */
class MenuPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new MenuTransformer();
    }
}
