<?php

namespace App\Repositories\Presenters\Course;

use App\Repositories\Transformers\Course\ChapterTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class CourseChapterPresenter.
 *
 * @package namespace App\Repositories\Presenters;
 */
class ChapterPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new ChapterTransformer();
    }
}
