<?php

namespace App\Repositories\Presenters\Inform;

use App\Repositories\Transformers\Inform\InformationTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class InformationPresenter.
 *
 * @package namespace App\Repositories\Presenters\Inform;
 */
class InformationPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new InformationTransformer();
    }
}
