<?php

namespace App\Repositories\Presenters\Note;

use App\Repositories\Transformers\Note\NoteTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class NotePresenter.
 *
 * @package namespace App\Repositories\Presenters\Note;
 */
class NotePresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new NoteTransformer();
    }
}
