<?php

namespace App\Repositories\Transformers\Inform;

use League\Fractal\TransformerAbstract;
use App\Repositories\Models\Inform\UserMessage;

/**
 * Class UserMessageTransformer.
 *
 * @package namespace App\Repositories\Transformers\Inform;
 */
class UserMessageTransformer extends TransformerAbstract
{
    /**
     * Transform the UserMessage entity.
     *
     * @param \App\Repositories\Models\Inform\UserMessage $model
     *
     * @return array
     */
    public function transform(UserMessage $model)
    {
        return [
            'id' => (int)$model->id,

            /* place your other model properties here */

            'created_at' => $model->created_at,
            'updated_at' => $model->updated_at
        ];
    }
}
