<?php

namespace App\Repositories\Models\CMS;

use App\Repositories\Models\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class Setting.
 *
 * @package namespace App\Repositories\Models\CMS;
 */
class Setting extends Model implements Transformable
{
    use TransformableTrait;

    protected $table = 'cms_settings';


    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $guarded = [];

    protected static function booted()
    {
        self::language();
    }

}
