<?php

namespace App\Repositories\Presenters\Inform;

use App\Repositories\Transformers\Inform\UserMessageTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class UserMessagePresenter.
 *
 * @package namespace App\Repositories\Presenters\Inform;
 */
class UserMessagePresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new UserMessageTransformer();
    }
}
